<template>
  <el-aside>
    <el-dropdown-item class="nav-item">
      <nuxt-link to="/users" class="nav-link">
        <i class="el-icon-s-unfold"></i>List
      </nuxt-link>
    </el-dropdown-item>
    <el-dropdown-item class="nav-item">
      <nuxt-link to="/users/new" class="nav-link">
        <i class="el-icon-circle-plus"></i>New
      </nuxt-link>
    </el-dropdown-item>
    <el-dropdown-item class="nav-item">
      <nuxt-link to="/users/search" class="nav-link">
        <i class="el-icon-search"></i>Search
      </nuxt-link>
    </el-dropdown-item>
  </el-aside>
</template>

<script>
export default {};
</script>

<style>
.el-aside {
  background-color: #d3dce6;
  padding-top: 70px;
  width: 220px !important;
}
.el-aside li {
  list-style: none;
  padding: 8px;
}
.el-aside .nav-item .nav-link {
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  text-decoration: none;
}
.el-aside .nav-item .nav-link i {
  position: absolute;
  left: 40px;
}
</style>
